mod_lsapi - CloudLinux Blog
Tags
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated

The new updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available for download from our updates-testing repository. Changelog: mod_lsapi 1.1-10 ea-apache24-mod_lsapi 1.1-10 httpd24-mod_lsapi 1.1-10 MODLS-368: added mod_lsapi handler to EA4 PHP handlers; MODLS-399: ...
Continue reading
Recent Comments
Bogdan
You are right, I have updated this blog post. Thanks.
Friday, 12 May 2017 06:21
Bogdan
Yes, it is pretty safe to use lsapi from beta on production server. Just do not leave updates-testing enabled by default via yum c... Read More
Friday, 19 May 2017 12:30
  2149 Hits
  5 Comments
mod_lsapi updated
Tags:

mod_lsapi updated

mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. mod_lsapi 1.0-29 ea-apache24-mod_lsapi 1.0-29 httpd24-mod_lsapi 1.0-29 Changelog: MODLS-394: late mutex destroy fixed; MODLS-405: DocRoot special value added to l...
Continue reading
  2868 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.1-9 ea-apache24-mod_lsapi 1.1-9.1 httpd24-mod_lsapi 1.1-9 MODLS-394: starter mutex switched to PTHREAD mech to avoid deadlocks on MPM Event...
Continue reading
  2311 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available for download from our updates-testing repository. Changelog: mod_lsapi 1.1-8 ea-apache24-mod_lsapi 1.1-8 httpd24-mod_lsapi 1.1-8 MODLS-340: sulsphp API with CRIU support is added into liblsapi librar...
Continue reading
  1923 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.1-6 ea-apache24-mod_lsapi 1.1-6 httpd24-mod_lsapi 1.1-6 fixed enabling mod_lsapi for SSL domains for cPanel. To update: cPanel & RP...
Continue reading
  1486 Hits
  0 Comments
mod_lsapi updated
Tags:

mod_lsapi updated

mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available for download from our production repository. Changelog: mod_lsapi 1.0-28 ea-apache24-mod_lsapi 1.0-28 httpd24-mod_lsapi 1.0-28 fixed enabling mod_lsapi for SSL domains for cPanel. cPanel (EasyApa...
Continue reading
  1772 Hits
  0 Comments
Beta: mod_lsapi and criu-lve updated
Tags:

Beta: mod_lsapi and criu-lve updated

Beta: mod_lsapi and criu-lve updated
The new updated mod_lsapi version 1.1-5 (CL5, CL6, CL7) and criu-lve version 2.7-10 for CloudLinux 7 are available for download from our updates-testing repository. Changelog: mod_lsapi 1.1-5 MODLS-388: added checking of previous successful lve_enter in dl_clean_all_lve() before lve_exit; MODLS-389: fixed an issue when mod_lsapi caused deadlock. cr...
Continue reading
Recent Comments
Mykola Naugolnyi
Hi, Yes, CRUI is supported by CL7 only, it is mentioned in our documentation http://docs.cloudlinux.com/index.html?criu_support.h... Read More
Wednesday, 22 March 2017 12:22
  2159 Hits
  2 Comments
mod_lsapi updated

mod_lsapi updated

mod_lsapi updated
The new updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available for download from our production repository. Changelog: mod_lsapi 1.0-27 ea-apache24-mod_lsapi 1.0-27 httpd24-mod_lsapi 1.0-27 fixed locking global semaphore on lsphp start (which can be the caus...
Continue reading
  3073 Hits
  0 Comments
CloudLinux OS feature review - out with the old, in with the new

CloudLinux OS feature review - out with the old, in with the new

CloudLinux OS feature review - out with the old, in with the new
Dear CloudLinux OS customers, In this post, I’d like to share with you some of the CloudLinux OS plans and I’ll focus on its PHP/performance features. I’ll dive in for a bit more details on some. 1. alt-php is now HardenedPHP Originally, when we released PHP Alternatives, we just wanted a way for web hosts to provide multiple versions of PHP to the...
Continue reading
Recent Comments
Igor Seletskiy
there are no plans to discontinue PHP Selector for DirectAdmin
Monday, 13 March 2017 18:19
Igor Seletskiy
The question is -- what exactly are you testing? If you are hitting the same site over and over again -- it is not 'first' request... Read More
Monday, 13 March 2017 23:45
Bogdan
The "First Request Accelerator" is a CRIU engine for lsapi, please find install instructions and read more at http://docs.cloudlin... Read More
Wednesday, 15 March 2017 17:41
  14270 Hits
  14 Comments
Beta: mod_lsapi and criu-lve updated
Tags:

Beta: mod_lsapi and criu-lve updated

Beta: mod_lsapi and criu-lve updated
The new updated mod_lsapi version 1.1-4 and criu-lve version 2.7-9 for CloudLinux 7 are available for download from our updates-testing repository. mod_lsapi 1.1-4 Changelog: MODLS-366: fixed improper scopes for some config options of mod_lsapi; MODLS-362: disabled iptables checking CRUI;  MODLS-347: removed LSCAPI_CRIU_SYNC_FD from the output...
Continue reading
  3453 Hits
  0 Comments